"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _commonjsHelpers = require("./_commonjsHelpers.js");
const isSameOrAfter$1 = require("../homePageDesigner/node_modules/dayjs/plugin/isSameOrAfter.js");
var isSameOrAfterExports = isSameOrAfter$1.__require();
const isSameOrAfter = /* @__PURE__ */ _commonjsHelpers.getDefaultExportFromCjs(isSameOrAfterExports);
exports.default = isSameOrAfter;
